Subject: RE: syntax highlighting in vim
From: "Williams, Gerald S \(Jerry\)" <[email-masked]>
To: <[email-masked]>
Cc: "Alireza Ghasemi" <[email-masked]>, "Eric Blake" <[email-masked]>
Date: Wed, 23 Nov 2005 09:51:48 -0500

Eric Blake wrote:
> Actually, a better spelling would be
> alias ls='ls --color=auto'

Oops, I should have used cut and paste rather than
typing it. I meant this of course:

  alias ls='ls --color=auto '

> The use of a trailing space in the alias controls
> whether the next word on the command line will also
> be subject to alias expansion;

True, but I prefer not to make assumptions about how
people are using aliases. The space at the end of the
alias makes it behave like the unaliased ls in that
regard.

-gsw

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/